Richard Burts Mon, 05/21/2007 - 09:21
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

I checked with the Software Advisor on the Cisco web site. You did not specify but I am guessing that you are running the base feature set. This does not include support for OSPF. If you upgrade the software on the router to the PLUS feature set that should include support for OSPF.


HTH


Rick

George Venianakis Mon, 05/21/2007 - 09:25
User Badges:

Hi there.

You need IP/FW/PLUS 3DES feature set in order to have OSPF capability on your router ie 12.4(11).

Please check also the Software Advisor Tool at Cisco's web site in order to determine memory requirements.

Hope This helps.

Cheers.


Richard Burts Mon, 05/21/2007 - 10:46
User Badges:
  • Super Silver, 17500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 LAN, WAN

I believe that all of the feature sets for the 831 within 12.4 do support 3DES.


HTH


Rick

yoyo_the_king Tue, 05/22/2007 - 06:54
User Badges:

how can i found the ios who support 3des and ospf in the same time?

sachinraja Tue, 05/22/2007 - 07:00
User Badges:
  • Red, 2250 points or more

hello yoyo


if you have cco id with sufficient priviledge access, there is a tool called software advisor, which can give you any IOS, with the feature sets that you want to work with (eg, ipsec, ospf etc).. if u do not have access, pls consult your cisco pre-sales engineer, who will be able to help yu with this. or give us the exact requirement and we will try to find this for u..


Raj

yoyo_the_king Tue, 05/22/2007 - 09:30
User Badges:

hi,

i dont have cco Id,

plz if you can help me; i have cisco router 831 with ios 12.4(5a).

i want configure vpn with 3des and ospf.

but he didn't support ospf.

i want another ios supperted ospf and 3des plz.


Actions

This Discussion